INCLUDES = -I$(top_srcdir)/atlantik/libatlantic $(all_includes)
METASOURCES = AUTO

kde_module_LTLIBRARIES = tdeio_atlantik.la

tdeio_atlantik_la_SOURCES = tdeio_atlantik.cpp
tdeio_atlantik_la_LIBADD = $(LIB_TDEIO)
tdeio_atlantik_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)
noinst_HEADERS = tdeio_atlantik.h

kdelnk_DATA = atlantik.protocol
kdelnkdir = $(kde_servicesdir)

messages:
	$(XGETTEXT) *.cpp -o $(podir)/tdeio_atlantik.pot
